.headTop span.small {
    color: #737373;
}
.headTop-wrap {
    width: 100%;
    background-color: #F3F5F8;
    margin-bottom: 10px;
}
.row headTop {
    padding-top: 0 !important;
    padding-bottom: 8px !important;
}
.top-menu-container .top-menu li a {
    font-size: 14px;
    color: #9A9A9C;
}
.table .table_inner table .blue {
    background-color: #3d556c;
    border-radius: 5px 5px 0 0;
    font-size: 18px;
    font-weight: 300;
    text-align: center;
    text-transform: uppercase;
    color: #ffffff;
    margin-top: 6px;
}
@media only screen and (min-width: 1024px) {
    .cr19 .b3 .info-block-content-right {
        padding-top: 20px;
    }
}
.container noBorder noPading hide320 table {
    background-image: none;
}
table {
    background-image: none;
}
.advance-blck__icon {
    border: 1px solid #0077C9 !important;
}
.icon-loop {
    margin-left: -4px;
}
.icon-warning {
    margin-top: 0px;
    margin-left: -6px;
}
.icon-telephone {
    margin-top: 2px;
}

/****************************Сlients*********************************/
.clients-main-block {
    position: relative;
    background-image: url("../../assets/uploads/images/bgc-foto.png");
    background-repeat: repeat-x;
    background-size: contain;
}
.clients-main-image {
    max-height: 303px;
}
@media screen and (max-width: 1024px) {.main-block-info{
    max-height: 316px;
}}
.max1024p {
    margin: 0 auto;
}
.clients-main-block {

}
.main-block-wrap {
    display: flex;
    justify-content: space-between;
    position: relative;
}
.main-block-info {
    width: 70%;
    z-index: 1;
}
@media screen and (max-width: 1024px) {.main-block-info{
    width: 60%;
    padding-left: 25px;
}}
@media screen and (max-width: 1023px) {.main-block-info{
    width: 100%;
}}
@media screen and (max-width: 375px) {.main-block-info{
    width: 100%;
    padding-left: 13px;
    padding-right: 13px;
}}
.main-block-image {
    position: absolute;
    width: 84%;
    top: -3px;
    right: -200px;
}
@media screen and (max-width: 1024px) {.main-block-image{
    right: 15px;
}}
@media screen and (max-width: 1023px) {.main-block-image{
    display: none;
}}
.main-block-title {
    font-size: 30px;
    padding: 42px 0px 20px;
    font-weight: 100;
    line-height: 36px;
    color: #000;
    font-family: RobotoThin;
}
@media screen and (max-width: 414px) {.main-block-title{
    padding-top:  11px;
}}
@media screen and (max-width: 375px) {.main-block-title{
    padding-bottom: 11px;
}}
.main-block-text {
    font-size: 16px;
    font-weight: 300;
    line-height: 24px;
    margin-bottom: 18px;
    font-family: RobotoRegular;
}
@media screen and (max-width: 320px) {.main-block-text{
    font-size: 15px !important;
}}
.main-block-btn {
    color: #ffffff;
    padding: 17px 37px;
    font-size: 17px;
    font-family: RobotoMedium;
    text-decoration: none;
    display: inline-block;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #0E9FDC;
    background-image: -moz-linear-gradient(top, #0E9FDC, #1667B6);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0E9FDC), to(#1667B6));
    background-image: -webkit-linear-gradient(top, #0E9FDC, #1667B6);
    background-image: -o-linear-gradient(top, #0E9FDC, #1667B6);
    background-image: linear-gradient(to bottom, #0E9FDC, #1667B6);
    background-repeat: repeat-x;
    border-color: #1667B6 #1667B6 #002a80;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0E9FDC', endColorstr='#ff1667B6', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    border-radius: 3px;
    margin-bottom: 60px;
}
.main-block-btn:hover {
    color: #ffffff;
}
/*******************************************************************************************************/
.clients-bank-block {
    margin-top: 30px;
    margin-bottom: 80px;
}
.clients-bank-items {
    display: flex;
    justify-content: space-between;
    margin-top: 30px;
    padding: 0 46px;
    flex-wrap: wrap;
}
.clients-bank-image {
    margin-top: 78px;
}
.clients-image {
    display: block;
    margin: 0 auto;
}
@media screen and (max-width: 320px) {.clients-image{
    width: 70%;
}}
.clients-bank-location {
    position: absolute;
    bottom: 15px;
    left: 50%;
    color: #a8aaae;
    transform: translateX(-50%);
    font-family: Roboto;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 0.14px;
}
.clients-bank-hover {
    width: 270px;
    height: 250px;
    position: absolute;
    display: none;
    top: 0;
    left: 0;
    background-color: rgba(#dfe2e6, .9);
    transition: all .3s linear;
}
.clients-button-hover {
    width: 131px;
    height: 48px;
    position: absolute;
    display: none;
    top: 64px;
    left: 50%;
    transform: translateX(-50%);
    background-color: #277dce;
    text-align: center;
    transition: all .3s linear;
}
.clients-button-hover-text {
    color: #ffffff;
    font-family: RobotoMedium;
    font-size: 17px;
    font-weight: 400;
    text-decoration: none;
    display: block;
    margin-top: 13px;
}
.transperent-button{
    width: 131px;
    height: 48px;
    position: absolute;
    display: none;
    bottom: 64px;
    left: 50%;
    transform: translateX(-50%);
    border: 2px solid #277dce;
    text-align: center;
    transition: all .3s linear;
}
.transperent-button-text {
    color: #277dce;
    font-family: RobotoMedium;
    font-size: 17px;
    font-weight: 400;
    display: block;
    margin-top: 13px;
    text-decoration: none;
}
.clients-bank {
    display: inline-block;
    width: 270px;
    height: 250px;
    border: 1px solid #dfe2e6;
    position: relative;
    cursor: pointer;
}
@media screen and (max-width: 768px) {.clients-bank{
    width: 60%;
    height: 303px;
    margin: 0 auto 30px auto;
}}
@media screen and (max-width: 414px) {.clients-bank{
    width: 100%;
    height: 260px;
}}
@media screen and (max-width: 320px) {.clients-bank{
    height: 231px;
}}
.clients-bank:hover .clients-bank-hover {
    width: 100%;
    height: 100%;
    display: block;
    animation: show .4s ease;
    background-color: #dfe2e6;
    opacity: .9;
}
.clients-bank:hover .clients-button-hover {
    display: block;
    animation: show .4s ease;
}
.clients-bank:hover .transperent-button{
    display: block;
    animation: show .4s ease;
}
.clients-bank:hover .clients-button-hover-text {
    color: #ffffff;
}
.clients-bank:hover .transperent-button-text {
    color: #277dce;
}
@keyframes show {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}
/***********************************************************Acordeon***********************************************************/
#accordeon {
    width: 100%;
    margin: 0 auto;
}

.acc-head {
    cursor: pointer;
}

.acc-body {
    padding: 10px;
    border-bottom: 1px solid #c0c0c0;
    margin-bottom: 5px;
    display: none;
}
#center {
    margin: 0 auto;
}